/*     154426 : 타이틀 텍스트      */
.title__154426__ {font-size:0}
.title__154426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154426__.style_top p {padding-top:10px}
.title__154426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154426__.style_right p {padding-right:14px}
.title__154426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154426__.style_bottom p {padding-bottom:12px}
.title__154426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154426__.style_left p {padding-left:14px}
.title__154426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154426__.style_circle1 p {padding-left:18px}
.title__154426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154426__.style_circle2 p {padding-left:18px}
.title__154426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154426__ p {font-size:24px}
	.title__154426__.style_top p:before {width:24px}
	.title__154426__.style_right p:before {height:24px}
	.title__154426__.style_bottom p:before {width:24px}
	.title__154426__.style_left p:before {height:24px}
}

/*     154427 : 타이틀 텍스트      */
.title__154427__ {font-size:0}
.title__154427__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__154427__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154427__.style_top p {padding-top:10px}
.title__154427__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154427__.style_right p {padding-right:14px}
.title__154427__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154427__.style_bottom p {padding-bottom:12px}
.title__154427__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154427__.style_left p {padding-left:14px}
.title__154427__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154427__.style_circle1 p {padding-left:18px}
.title__154427__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154427__.style_circle2 p {padding-left:18px}
.title__154427__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154427__ p {font-size:16px}
	.title__154427__.style_top p:before {width:16px}
	.title__154427__.style_right p:before {height:16px}
	.title__154427__.style_bottom p:before {width:16px}
	.title__154427__.style_left p:before {height:16px}
}

/*     154434 : 이미지 리스트 (타일형)      */
.img_tile__154434__ {overflow:hidden}
.img_tile__154434__ * {box-sizing:border-box}
.img_tile__154434__ .img_inner {margin:0 -5px}
.img_tile__154434__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__154434__ .item {float:left;width:100%;padding:5px}
.img_tile__154434__ .item a {display:block}
.img_tile__154434__ .item .item_inner {position:relative}
.img_tile__154434__ .figure {display:block}
.img_tile__154434__ .figure img {vertical-align:top}
.img_tile__154434__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__154434__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#524638;opacity:0}
.img_tile__154434__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
.img_tile__154434__ .caption {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img_tile__154434__ .caption > span {display:block}
.img_tile__154434__ .caption > span.subject {font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__154434__ .caption > span.content {display:none;font-weight:bold;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__154434__ .item {width:100%}
.col_m_2__154434__ .item {width:50%}
.col_m_3__154434__ .item {width:33.3333%}
.col_m_4__154434__ .item {width:25%}
.col_m_1__154434__ .item,
.col_m_2__154434__ .item2n,
.col_m_3__154434__ .item3n,
.col_m_4__154434__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__154434__ .img_inner {margin:0 -8px}
	.img_tile__154434__ .item {padding:8px}

	.col_m_1__154434__ .item,
	.col_m_2__154434__ .item2n,
	.col_m_3__154434__ .item3n,
	.col_m_4__154434__ .item4n {clear:none}

	.col_t_1__154434__ .item {width:100%}
	.col_t_2__154434__ .item {width:50%}
	.col_t_3__154434__ .item {width:33.3333%}
	.col_t_4__154434__ .item {width:25%}
	.col_t_5__154434__ .item {width:20%}
	.col_t_6__154434__ .item {width:16.6666%}
	.col_t_1__154434__ .item,
	.col_t_2__154434__ .item2n,
	.col_t_3__154434__ .item3n,
	.col_t_4__154434__ .item4n,
	.col_t_5__154434__ .item5n,
	.col_t_6__154434__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__154434__ .img_inner {margin:0 -15px}
	.img_tile__154434__ .item {padding:.5%}
	.img_tile__154434__ .caption {padding:5% 10%}
	.img_tile__154434__ .caption > span.subject {line-height:1.4em}
	.img_tile__154434__ .caption > span.content {line-height:1.5em}

	.img_tile__154434__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}
	.img_tile__154434__ .item .item_inner:hover .caption > span.subject {display:none}
	.img_tile__154434__ .item .item_inner:hover .caption > span.content {display:block}

	.text_sml__154434__ .caption > span.subject {font-size:30px}
	.text_sml__154434__ .caption > span.content {font-size:30px}
	.text_med__154434__ .caption > span.subject {font-size:20px}
	.text_med__154434__ .caption > span.content {font-size:15px}
	.text_big__154434__ .caption > span.subject {font-size:24px}
	.text_big__154434__ .caption > span.content {font-size:16px}

	.col_t_1__154434__ .item,
	.col_t_2__154434__ .item2n,
	.col_t_3__154434__ .item3n,
	.col_t_4__154434__ .item4n,
	.col_t_5__154434__ .item5n,
	.col_t_6__154434__ .item6n {clear:none}

	.col_pc_1__154434__ .item {width:100%}
	.col_pc_2__154434__ .item {width:50%}
	.col_pc_3__154434__ .item {width:33.3333%}
	.col_pc_4__154434__ .item {width:25%}
	.col_pc_5__154434__ .item {width:20%}
	.col_pc_6__154434__ .item {width:16.6666%}
	.col_pc_1__154434__ .item,
	.col_pc_2__154434__ .item2n,
	.col_pc_3__154434__ .item3n,
	.col_pc_4__154434__ .item4n,
	.col_pc_5__154434__ .item5n,
	.col_pc_6__154434__ .item6n {clear:both}
}

/*     154433 : 이미지 리스트 (타일형)      */
.img_tile__154433__ {overflow:hidden}
.img_tile__154433__ * {box-sizing:border-box}
.img_tile__154433__ .img_inner {margin:0 -5px}
.img_tile__154433__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__154433__ .item {float:left;width:100%;padding:5px}
.img_tile__154433__ .item a {display:block}
.img_tile__154433__ .item .item_inner {position:relative}
.img_tile__154433__ .figure {display:block}
.img_tile__154433__ .figure img {vertical-align:top}
.img_tile__154433__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__154433__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#524638;opacity:0}
.img_tile__154433__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
.img_tile__154433__ .caption {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img_tile__154433__ .caption > span {display:block}
.img_tile__154433__ .caption > span.subject {font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__154433__ .caption > span.content {display:none;font-weight:bold;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__154433__ .item {width:100%}
.col_m_2__154433__ .item {width:50%}
.col_m_3__154433__ .item {width:33.3333%}
.col_m_4__154433__ .item {width:25%}
.col_m_1__154433__ .item,
.col_m_2__154433__ .item2n,
.col_m_3__154433__ .item3n,
.col_m_4__154433__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__154433__ .img_inner {margin:0 -8px}
	.img_tile__154433__ .item {padding:8px}

	.col_m_1__154433__ .item,
	.col_m_2__154433__ .item2n,
	.col_m_3__154433__ .item3n,
	.col_m_4__154433__ .item4n {clear:none}

	.col_t_1__154433__ .item {width:100%}
	.col_t_2__154433__ .item {width:50%}
	.col_t_3__154433__ .item {width:33.3333%}
	.col_t_4__154433__ .item {width:25%}
	.col_t_5__154433__ .item {width:20%}
	.col_t_6__154433__ .item {width:16.6666%}
	.col_t_1__154433__ .item,
	.col_t_2__154433__ .item2n,
	.col_t_3__154433__ .item3n,
	.col_t_4__154433__ .item4n,
	.col_t_5__154433__ .item5n,
	.col_t_6__154433__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__154433__ .img_inner {margin:0 -15px}
	.img_tile__154433__ .item {padding:.5%}
	.img_tile__154433__ .caption {padding:5% 10%}
	.img_tile__154433__ .caption > span.subject {line-height:1.4em}
	.img_tile__154433__ .caption > span.content {line-height:1.5em}

	.img_tile__154433__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}
	.img_tile__154433__ .item .item_inner:hover .caption > span.subject {display:none}
	.img_tile__154433__ .item .item_inner:hover .caption > span.content {display:block}

	.text_sml__154433__ .caption > span.subject {font-size:18px}
	.text_sml__154433__ .caption > span.content {font-size:18px}
	.text_med__154433__ .caption > span.subject {font-size:20px}
	.text_med__154433__ .caption > span.content {font-size:15px}
	.text_big__154433__ .caption > span.subject {font-size:24px}
	.text_big__154433__ .caption > span.content {font-size:16px}

	.col_t_1__154433__ .item,
	.col_t_2__154433__ .item2n,
	.col_t_3__154433__ .item3n,
	.col_t_4__154433__ .item4n,
	.col_t_5__154433__ .item5n,
	.col_t_6__154433__ .item6n {clear:none}

	.col_pc_1__154433__ .item {width:100%}
	.col_pc_2__154433__ .item {width:50%}
	.col_pc_3__154433__ .item {width:33.3333%}
	.col_pc_4__154433__ .item {width:25%}
	.col_pc_5__154433__ .item {width:20%}
	.col_pc_6__154433__ .item {width:16.6666%}
	.col_pc_1__154433__ .item,
	.col_pc_2__154433__ .item2n,
	.col_pc_3__154433__ .item3n,
	.col_pc_4__154433__ .item4n,
	.col_pc_5__154433__ .item5n,
	.col_pc_6__154433__ .item6n {clear:both}
}

/*     154429 : 번호 입력형 타이틀      */
.number_title__154429__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__154429__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__154429__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__154429__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__154429__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__154429__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__154429__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__154429__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__154429__.s_size_200 i {border-width:2px}
.number_title__154429__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__154429__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__154429__ ul li {font-size:20px}
}

/*     154430 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154430__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154430__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154430__ ul li:first-child {margin-top:0}
.text_list__154430__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__154430__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154430__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154430__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154430__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154430__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154430__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154430__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154430__ ul li {font-size:15px}
}

/*     154428 : 번호 입력형 타이틀      */
.number_title__154428__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__154428__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__154428__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__154428__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__154428__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__154428__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__154428__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__154428__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__154428__.s_size_200 i {border-width:2px}
.number_title__154428__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__154428__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__154428__ ul li {font-size:20px}
}

/*     154448 : 한줄 텍스트      */
.text__154448__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__154448__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__154448__ p {font-size:15px}
}

/*     154431 : 표 2.0      */
.table__154431__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__154431__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #a99986}
.table__154431__ * {box-sizing:border-box}
.table__154431__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__154431__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__154431__ td.empty__154431__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__154431__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__154431__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__154431__ > .table_inner {width:920px}
}

/*     154803 : 점선      */
.dashed_line__154803__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__154803__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__154803__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__154803__ {height:20px}
}

/*     154801 : 타이틀 텍스트      */
.title__154801__ {font-size:0}
.title__154801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154801__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154801__.style_top p {padding-top:10px}
.title__154801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154801__.style_right p {padding-right:14px}
.title__154801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154801__.style_bottom p {padding-bottom:12px}
.title__154801__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154801__.style_left p {padding-left:14px}
.title__154801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154801__.style_circle1 p {padding-left:18px}
.title__154801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154801__.style_circle2 p {padding-left:18px}
.title__154801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154801__ p {font-size:24px}
	.title__154801__.style_top p:before {width:24px}
	.title__154801__.style_right p:before {height:24px}
	.title__154801__.style_bottom p:before {width:24px}
	.title__154801__.style_left p:before {height:24px}
}

/*     154802 : 타이틀 텍스트      */
.title__154802__ {font-size:0}
.title__154802__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__154802__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154802__.style_top p {padding-top:10px}
.title__154802__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154802__.style_right p {padding-right:14px}
.title__154802__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154802__.style_bottom p {padding-bottom:12px}
.title__154802__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154802__.style_left p {padding-left:14px}
.title__154802__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154802__.style_circle1 p {padding-left:18px}
.title__154802__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154802__.style_circle2 p {padding-left:18px}
.title__154802__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154802__ p {font-size:16px}
	.title__154802__.style_top p:before {width:16px}
	.title__154802__.style_right p:before {height:16px}
	.title__154802__.style_bottom p:before {width:16px}
	.title__154802__.style_left p:before {height:16px}
}

/*     154804 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154804__ .inline_block__154804__ {display:inline-block;}
.text_wrap__154804__ .inline_block__154804__ .inner__154804__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154804__ .inline_block__154804__ .inner__154804__ .icon__154804__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154804__ .inline_block__154804__ .inner__154804__ .icon__154804__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__154804__ .inline_block__154804__ .inner__154804__ .text__154804__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154804__.s_size_75 .inline_block__154804__ .inner__154804__ .icon__154804__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154804__.s_size_100 .inline_block__154804__ .inner__154804__ .icon__154804__ {padding-right:.5em; font-size:1em;}
.text_wrap__154804__.s_size_150 .inline_block__154804__ .inner__154804__ .icon__154804__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154804__.s_size_200 .inline_block__154804__ .inner__154804__ .icon__154804__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154804__.s_size_250 .inline_block__154804__ .inner__154804__ .icon__154804__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154805 : 한줄 텍스트      */
.text__154805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154805__ p a {color:#444444; text-decoration:none;}

/*     154806 : 한줄 텍스트      */
.text__154806__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154806__ p a {color:#444444; text-decoration:none;}

/*     154807 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154807__ .inline_block__154807__ {display:inline-block;}
.text_wrap__154807__ .inline_block__154807__ .inner__154807__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154807__ .inline_block__154807__ .inner__154807__ .icon__154807__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154807__ .inline_block__154807__ .inner__154807__ .icon__154807__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__154807__ .inline_block__154807__ .inner__154807__ .text__154807__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154807__.s_size_75 .inline_block__154807__ .inner__154807__ .icon__154807__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154807__.s_size_100 .inline_block__154807__ .inner__154807__ .icon__154807__ {padding-right:.5em; font-size:1em;}
.text_wrap__154807__.s_size_150 .inline_block__154807__ .inner__154807__ .icon__154807__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154807__.s_size_200 .inline_block__154807__ .inner__154807__ .icon__154807__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154807__.s_size_250 .inline_block__154807__ .inner__154807__ .icon__154807__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154808 : 한줄 텍스트      */
.text__154808__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154808__ p a {color:#444444; text-decoration:none;}

/*     154809 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154809__ .inline_block__154809__ {display:inline-block;}
.text_wrap__154809__ .inline_block__154809__ .inner__154809__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154809__ .inline_block__154809__ .inner__154809__ .icon__154809__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154809__ .inline_block__154809__ .inner__154809__ .icon__154809__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__154809__ .inline_block__154809__ .inner__154809__ .text__154809__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154809__.s_size_75 .inline_block__154809__ .inner__154809__ .icon__154809__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154809__.s_size_100 .inline_block__154809__ .inner__154809__ .icon__154809__ {padding-right:.5em; font-size:1em;}
.text_wrap__154809__.s_size_150 .inline_block__154809__ .inner__154809__ .icon__154809__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154809__.s_size_200 .inline_block__154809__ .inner__154809__ .icon__154809__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154809__.s_size_250 .inline_block__154809__ .inner__154809__ .icon__154809__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154810 : 한줄 텍스트      */
.text__154810__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154810__ p a {color:#444444; text-decoration:none;}

/*     154811 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154811__ .inline_block__154811__ {display:inline-block;}
.text_wrap__154811__ .inline_block__154811__ .inner__154811__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154811__ .inline_block__154811__ .inner__154811__ .icon__154811__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154811__ .inline_block__154811__ .inner__154811__ .icon__154811__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__154811__ .inline_block__154811__ .inner__154811__ .text__154811__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154811__.s_size_75 .inline_block__154811__ .inner__154811__ .icon__154811__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154811__.s_size_100 .inline_block__154811__ .inner__154811__ .icon__154811__ {padding-right:.5em; font-size:1em;}
.text_wrap__154811__.s_size_150 .inline_block__154811__ .inner__154811__ .icon__154811__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154811__.s_size_200 .inline_block__154811__ .inner__154811__ .icon__154811__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154811__.s_size_250 .inline_block__154811__ .inner__154811__ .icon__154811__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154812 : 한줄 텍스트      */
.text__154812__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154812__ p a {color:#444444; text-decoration:none;}

/*     154813 : 구글 지도 (주소 직접 입력)      */
.map__154813__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__154813__ .build_preview__154813__ {display:table; width:100%;}
.map__154813__ .build_preview__154813__ .inner__154813__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__154813__ .build_preview__154813__ .inner__154813__ .subject__154813__ {display:block; font-size:16px; font-weight:bold;}
.map__154813__ .build_preview__154813__ .inner__154813__ .exp_text__154813__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__154813__ iframe {height:300px;}
	.map__154813__ .build_preview__154813__ .inner__154813__ {height:300px;}
}

/*     154859 : 공백      */
.solid_line__154859__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__154859__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154859__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154859__ {height:20px;}
}

/*     154814 : 버튼      */
.button__154814__ {font-size:0}
.button__154814__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__154814__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__154814__ a {font-size:15px}
}

